@charset "utf-8";
/* CSS Document */

/*CSS RESET SHEET - THIS RESETS MOST BROWSERS DEFAULT MARGIN AND PADDING VALUES TO ENSURE CROSS BROWSER CONSISTANCY*/
body, h1, h2, h3, h4, h5, h6, p, img {
	margin:0px;
	padding:0px;
	border:none;
}
body, #Form1, html {
	height:100%;
}
img {
	border:0px;
}
body {
	background-color:#e7e7e7;
	min-width:1000px;
}
* {
	color:#3d3d3d;
	font:normal normal normal 11px/18px Verdana, Geneva, sans-serif;
}
fieldset {
	border: none;
}
/*--------------------- VISIONSCAPE MENU SETTINGS ---------------------*/
html {
	overflow: -moz-scrollbars-vertical;
	overflow-x: auto;
	overflow-y: scroll;
}
/*--------------------- PAGE LOAD FIX ----------------------------------*/
.js h1, .js h2, .js h3, .js #header {text-indent : -9999px;}
/*------------------------ BASIC TEXT STYLING -------------------------*/
p, li, ol, ul {
	color:#3d3d3d;
	font:normal normal normal 11px/18px Verdana, Geneva, sans-serif;
}
p, ol, ul, h1, h2, h3, h4 {
	margin-bottom:16px;
	font-weight: normal;
}
strong,
b {
	font-weight: bold;
}
em {
	font-style: italic;
}
a:link, a:visited {
	color: #750074;
	text-decoration: none;
}
a:hover, a:visited:hover {
	color: #750074;
	text-decoration:underline;
}
h1 {
	color:#750074;
	font:normal normal normal 22px/24px Helvetica, Arial, Tahoma, Verdana, san-serif;
	letter-spacing:-1px;
	margin-bottom:22px;
	position:relative;
}
h2 {
	color:#fff;
	font:normal normal normal 17px/24px Helvetica, Arial, Tahoma, Verdana, san-serif;
	letter-spacing:-1px;
	margin-bottom:9px;
}
h3 {
	font-size:15px;
	font-weight: bold;
	line-height:20px;
	font-family: Helvetica, Arial, Tahoma, Verdana, san-serif;
	color:#3D3D3D;
}
h4 {
	font-size:21px;
	line-height:34px;
	font-family: Helvetica, Arial, Tahoma, Verdana, san-serif;
	color:#ffd01d;
	text-transform:uppercase;
}
/*------------------------- PAGE STYLING ----------------------------*/
#document {
	min-height:100%;
}
.wrapper {
	margin:0px auto 0px auto;
	position:relative;
	width:960px;
}
.clear {
	clear:both;
}
/*------------------------- HEADER STYLING --------------------------*/
#menu1 {
	background:#e7e7e7 url('../images/menu1.gif') repeat-x top center;
	border-bottom:1px solid #f9f9f9;
	height:42px;
}
#menu1 .wrapper {
	/*padding-left:331px;
	width:769px;*/
}
/*------------------------- BANNER STYLING --------------------------*/
#banner {
	margin-bottom:36px;
}
#banner, #page {
	border:1px solid #fff;
	float:left;
	height:318px;
	left:1px;
	overflow:hidden;
	position:relative;
	width:715px;
}
.content#welcome a:link, .content#welcome a:visited {
	background-color:transparent;
	border-style:none;
	color:#750074;
	display:inline;
	font-size:12px;
	margin:0px;
	outline-style:none;
	padding:0px;
	width:auto;
}
.content#welcome a:hover, .content#welcome a:visited:hover {
	text-decoration:underline;
}
#page {
	background-color:#fff !important;
	border-color:#d0d0d0;
	height:auto;
	margin-bottom:37px;
	outline:1px solid #fff;
	overflow:visible;
	padding:12px 18px 9px 18px;
	width:677px;
	*zoom:1;
}
#page:before, #page:after {
	content:"\0020";
	display:block;
	height:0;
	overflow:hidden;
}
#page:after {
	clear:both;
}
#welcome {
	float:left;
	margin-right:16px;
	width:227px;
}
#welcome .welcome-signup:link, #welcome .welcome-signup:visited {
	background-color:#fff;
	border:1px solid #d0d0d0;
	color:#000;
	display:inline-block;
	font-size:18px;
	margin: 0 0px 36px 0px;
	outline:1px solid #fff;
	padding:7px 0px 10px 7px;
	width:217px;
}
#welcome .welcome-signup:hover, #welcome .welcome-signup:visited:hover {
	border-color:#750074;
	color:#750074;
	text-decoration:none;
}
#welcome h1 {
	position:relative;
	top:-1px;
}
/*------------------------- SLIDER STYLING --------------------------*/
.nivoSlider {
	position:relative;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
}
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
}
/*------------------------- CONTENT STYLING -------------------------*/
a#logo1 {
	display:inline-block;
	float:left;
	height:84px;
	margin:8px 0px 37px 0px;
	overflow:hidden;
}
#content {
	background:transparent url('../images/content.gif') repeat-x top left;
	padding-bottom:195px;
	*zoom:1;
}
#content:before, #content:after {
	content:"\0020";
	display:block;
	height:0;
	overflow:hidden;
}
#content:after {
	clear:both;
}
#content h2 {
	color:#3d3d3d;
}
#header {
	border-left:1px solid #d0d0d0;
	color:#3d3d3d;
	float:left;
	font:normal normal normal 13px/20px Helvetica, Arial, Tahoma, Verdana, san-serif;
	height:45px;
	margin:40px 0px 0px 25px;
	padding:1px 0px 0px 24px;
	width:614px;
	text-shadow:#000 1px 1px 1px;
}
#header h1 {
	color:#3d3d3d;
	font:normal normal normal 25px/39px Helvetica, Arial, Tahoma, Verdana, san-serif;
	float:right;
	position:relative;
	top:-19px;
}
#header h1 strong {
	color:#750074;
	font-size:26px;
	letter-spacing:normal;
}
#menu2 a:link, #menu2 a:visited {
	background-color:#fff;
	border:1px solid #d0d0d0;
	display:block;
	float:left;
	height: 263px;
	margin:0px 0px 28px 19px;
	outline:1px solid #fff;
	padding:10px 9px 9px 9px;
	text-decoration:none;
	width:206px;
}
#menu2 a:hover, #menu2 a:visited:hover {
	border-color:#750074;
}
#menu2 a:link h1, #menu2 a:visited h1 {
	color:#000;
	font-size:17px;
}
#menu2 a:hover h1, #menu2 a:visited:hover h1 {
	color:#750074;
}
#menu2 h1 {
	margin: 0;
	padding:0px 2px 0px 2px;
}
#menu2 img {
	display:block;
	margin: 0 auto;
	overflow:hidden;
	width: auto;
	max-width: 205px; 
}
#menu2 p {
	height: 53px;
	margin: -10px 0 5px 0;
	padding:0px 4px 0px 4px;
}
#rss {
	background:transparent url('../images/rss.png') no-repeat center left;
	border:1px solid #d0d0d0;
	border-style:solid none solid none;
	color:#750074;
	font-weight:bold;
	line-height:44px;
	margin-bottom:39px;
	padding-left:27px;
}
#rss a:link, #rss a:visited {
	color:#3d3d3d;/*margin:0px 13px 0px 27px;*/
}
/*------------------------- NEWSLETTER SIGNUP STYLING ---------------*/
#_ctl0_btnSubmit {
	margin-top:3px;
}
#_ctl0_chkAccept {
	margin-left:0px;
}
#_ctl0_lblNoCats p, .vsdirectregistercategory td:first-child p {
	display:block;
}
.vsdirectregistercategory input, .vsdirectregistercategory p {
	margin-bottom:8px;
}
.vsdirectregistercompany input, .vsdirectregisteremail input, .vsdirectregisterfname input, .vsdirectregisterlname input, .vsdirectregistermobile input, .vsdirectregisterposition input {
	border:1px solid #9a9a9a;
	margin-bottom:15px;
	width:200px !important;
}
.vsdirectregistercategory p, .vsdirectregistertable hr {
	display:none;
}
.vsdirectregistercompany p, .vsdirectregisteremail p, .vsdirectregisterfname p, .vsdirectregisterlname p, .vsdirectregistermobile p, .vsdirectregisterposition p {
	margin-bottom:15px;
	width:244px;
}
.vsdirectregistercompany td, .vsdirectregisteremail td, .vsdirectregisterfname td, .vsdirectregisterlname td, .vsdirectregistermobile td, .vsdirectregisterposition td {
	vertical-align:top;
}
.vsdirectregistertable p, .vsdirectregistertable td {
	text-align:left;
}
/*------------------------- CLIENT ENDORSEMENTS ---------------------*/

#endorsements img {
	float: right;
	margin: 0 0 16px 20px;
}
#endorsements p {
}
#endorsements p.clientInfo {
}
blockquote {
	background: url(../images/blockquote.gif) left top no-repeat;
	margin: 0 0 12px;
	padding: 0 35px;
}
blockquote p {
	color: #777777;
	margin: 12px 0 16px;
}
#endorsements hr {
	clear: both;
	border: 0;
	height: 1px;
	border-top:	1px dotted #ddd;
	margin: 30px 0;
}
/*------------------------- CAREERS STYLING -------------------------*/
#_ctl0_careersCategories {
}
.careersItem {
	border-top: 1px dotted #DDDDDD;
	padding-top: 30px;
}
.careersCategoryNoSubCategories, .careersCategoryItemWrapper, .careers_careersNumberResults, .careersItemRefNo, .careersItemLocation, .careersItemSpecialization, .careersItemGrade, .careersItemJobDescription, .careersItemInfomationPackage, .careersDetailsDescriptionHeader {
	display: none;
}
.careerBreadcrumbs {
	margin-bottom: 10px;
}
.careersItemHeader, .careersItemEmploymentType, .careersDetailsEmploymentType {
	margin-bottom: 12px;
}
.careersItemHeader a {
	color: #750074;
	font-family: Helvetica, Arial, Tahoma, Verdana, san-serif;
	font-size: 15px;
	font-weight: normal;
	line-height: 20px;
}
.careersItemDatePosted, #careersItemDatePostedHeader, #careersItemDatePostedContent, .careersItemDateClosed, #careersItemDateClosedHeader, #careersItemDateClosedContent, #careersItemEmploymentTypeHeader, #careersItemEmploymentTypeContent, .careersDetailsTitleHeader, .careersDetailsTitleContent, .careersDetailsEmploymentTypeTitle, .careersDetailsEmploymentTypeContent {
	display: inline;
}
.careersItemDateClosed {
	margin-left: 3px
}
#careersItemEmploymentTypeHeader, .careersDetailsTitleHeader, .careersDetailsEmploymentTypeTitle {
	font-weight: bold;
}
#careersItemDatePostedHeader, #careersItemDatePostedContent, #careersItemDateClosedHeader, #careersItemDateClosedContent {
	color: #777777;
	font-size: 11px;
}
.careersItemApply {
	margin: 20px 0 30px;
}
.careersFormButtonsSubmit {
	margin: 20px 0 10px;
}
.careersItemApply input[type='image']:active, .careersFormButtonsSubmit input[type='image']:active {
	position: relative;
	top: 1px;
}
/*------------------------- CAREERS APPLICATION FORM ----------------*/
.careersFormTitle, .careersFormGender, .careersFormCountryOfBirth, .careersFormResidency, .careersFormAboriginal, .careersFormWorkPhone, .careersFormLanguagesSpoken, .careersFormLicenceNo, .careersFormLicenceExpiry, .careersFormLicenceClass, .careersFormAgency, .careersFormAgencyDetails, .careersFormCheckBoxes {
	display: none;
}
.careersFormJobTitle, .careersFormValidation, .careersFormFName, .careersFormLName, .careersFormDateOfBirth, .careersFormAddress, .careersFormPhone, .careersFormMobile, .careersFormEmail, .careersFormHowHear, .careersFormResume, .careersFormCheckBoxes {
	margin-bottom: 12px;
}
/*------------------------- CONTACT US STYLING ----------------------*/
#_ctl0_lblFormName {
	color:#750074;
	font:normal normal normal 22px/24px Helvetica, Arial, Tahoma, Verdana, san-serif;
}
.dataForm_button,
.client-log-in input[type="submit"] {
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	background-color:#750074;
	border-radius:3px;
	border-style:none;
	color:#fff;
	padding:7px 6px 7px 7px;
}
#dataformContainer .dataForm_MultiLineTextBox, #dataformContainer .dataForm_TextBox {
	border:1px solid #9a9a9a;
	margin:1px 0px 0px 0px;
	width:200px !important;
}
#dataformContainer .dataForm_TextBox {
	margin:0px 0px 18px 0px;
}
#dataformContainer table {
	border-collapse:collapse;
	margin:0px;
	padding:0px;
}
#dataformContainer .dataForm_row p, #dataformContainer .dataForm_row_alternate p {
	display:block;
	margin-bottom:18px;
	width:126px;
}
#dataformContainer tr p {
	display:none;
}
.dataformRequired {
	color:#3d3d3d !important;
	font:normal normal normal 12px/20px Tahoma, Geneva, sans-serif;
	margin-bottom:12px;
}
#recaptcha_widget_div {
	margin:17px 0px 20px 0px;
}
/*------------------------- FOOTER STYLING --------------------------*/
a#logo2 {
	height:66px;
}
a#logo2, a#logo3, a#logo4, a#logo5, a#logo6 {
	display:inline-block;
	float:left;
	overflow:hidden;
}
a#logo3 {
	height:45px;
	margin:14px 0px 0px 18px;
}
a#logo4 {
	margin:9px 0px 0px 18px;
}
#footer1 {
	background:#e0e0e0 url('../images/footer1.gif') repeat-x top left;
	border:1px solid #fff;
	border-style:solid none solid none;
	height:213px;
	margin-top:-215px;
	overflow:hidden;
}
#footer2 {
	background-color:#561f56;
	border-bottom:1px solid #784c78;
	height:162px;
}

#footer3 {
	padding:18px 0px 0px 20px;
	width:210px;
}
#footer3 a, #footer3 p, #footer4 p, #footer4 p a, #footer4 span, #footer5 p, #footer5 p a, #footer5 span, #footer5 span a {
	color:#fff;
	font-size:11px;
}
#footer3 p {
	margin:0px 0px 9px 1px;
}
#footer3, #footer4, #footer5, #footer6, #footer8, #footer9, #footer10 {
	float:left;
	font-size:11px;
}
#footer4 {
	padding-top:19px;
	width:236px;
}
#footer4 h2, #footer5 h2 {
	margin-bottom:8px;
}
#footer4 p {
	padding-left:3px;
}
#footer4 span {
	display:inline-block;
	width:55px;
}
#footer5 {
	padding-top:19px;
	width:156px;
}
#footer5 span {
	display:block;
}
#footer6 {
	padding-top:19px;
	width:338px;
}
#footer6 h2 {
	margin-bottom:11px;
}
#footer7 {
	background-color:#2a2a2a;
	overflow:hidden;
}
#footer8 {
	padding-left:20px;
	width:223px;
}
#footer8, #footer9, #footer10 {
	line-height:45px;
	padding-bottom:5px;
}
#footer8 strong {
	color:#fff;
	font-size:11px;
	font-weight:bold;
}
#footer9, #footer9 a {
	color:#fff;
	font-size:11px;
	width:309px;
}
#footer10 {
	width:165px;
}
#redback a {
	background:transparent url('../images/redback.gif') no-repeat left top;
	font-size:10px;
	height:17px;
	left:795px;
	line-height:12px;
	position:absolute;
	text-indent:-9999px;
	top:178px;
	width:145px;
}

/*------------------------- MEET OUR TEAM STYLING --------------------------*/
#members h3 {
	margin-bottom: 3px;
}
#members em {
	color: #777777;
	font-style: italic;
}
/*------------------------- RSS FEED --------------------------*/
#rss .rss_box {
	height: 31px;
	overflow: hidden;
	position: relative;
	padding-top: 11px;
}
#rss .rss_items {
	list-style: none;
	position: absolute;
	padding: 0;
	margin: 0;
	width: 233px;
	left: 0 top: 0;
	height: 20px;
	overflow: hidden;
}
#rss .rss_items li {
	float: left;
	margin-right: 20px;
}

/*------------------------- SOCIAL LINKS --------------------------*/

.social-links {
	height: 32px;
	margin: 0 0 19px 0;
	padding: 0;
}

.facebook,
.linkedin {
	width: 32px !important;
	height: 32px;
	margin-right: 8px!important;
	overflow: hidden;
	display: block!important;
	float: left;
}

.linkedin img {
	margin-left: -40px;
}




.client-log-in {
	margin-bottom: 20px; 
}

.client-log-in input[type="submit"] {
	cursor: pointer;
}

.client-log-in__field {
	margin-bottom: 10px;
}

.client-log-in__field label {
	display: block;
	margin-bottom: 4px;
}

.client-log-in__field input[type="text"],
.client-log-in__field input[type="password"] {
	height: 22px;
	line-height: 22px;
	margin-bottom: 10px;
	padding-left: 8px;
	width: 148px;
}

.msg-error {
	background-color: #F2DEDE;
	border: 1px solid #EBCCD1;
	border-radius: 4px;
	color: #A94442;
	margin-bottom: 20px;
	padding: 10px;
}

.team-table,
.team-table td {
	vertical-align: top;
}

/*<!--- hompeage footer new edit 2015 ---->*/

 #footer3 {
	width: 180px;
}

 #redback a {
	top: 180px;
}

 #footer4 {
	width: 220px
}

 #footer6 {
	width: 530px;
}

 #footer1 {
	height: 213px;
	clear: both;
}

 a#logo5 {
	margin-top: 5px;
	margin-left: 10px;
}

 a#logo6 {
	margin-top: 8px;
	margin-left: 10px;
}

 a#logo3 {
	margin: 2px 0px 0px 0px;
}

 a#logo4 {
	margin: 1px 0px 0px 10px;
}

 a#logo2 {
	margin: -9px 0px 0px 10px;
}

/*
 #footer1 {
	background:#e0e0e0 url('../images/footer1x.gif') repeat-x top left;
	border:1px solid #fff;
	border-style:solid none solid none;
	height:230px;
	margin-top:-215px;
	overflow:hidden;
}
*/


/*<!--- hompeage footer new edit 2015 ---->*/